
.tax_mv .key_wrap{
    margin-top: 16px;
    position: relative;
    padding: 24px 18px 64px 18px;
}
.tax_mv .key_wrap .jump_mark{
    position: absolute;
    bottom: 22px;
    left: 0;
    right: 0;
    margin: auto;
    display: inline-block;
    width: fit-content;
}
.tax_mv h4{
    font-size: 16px;
    text-align: left;
}
.tax_mv{
    padding-top: 40px;
    padding-bottom: 30px;
}
.tax_mv:before{
    content: none;
}
.tax_mv h1{
    font-size: 24px;
}
.tax_mv span{
    font-size: 16px;
}
.keyword_block{
    padding: 18px 8px;
}
.keyword_wrap{
    padding-bottom: 32px;
    margin-bottom: 32px;   
}
.keyword_wrap:nth-last-child(1){
    padding-bottom: 0;
    margin-bottom: 0;   
}
.keyword_list li a{
    font-size: 11px;
    padding: 4px 10px;
}